import MapLayout from "@/components/map/Layout";
import styles from "./index.module.less";

function SceneTwo() {
  return (
    <div className={styles.sceneTwo}>
      <MapLayout></MapLayout>
    </div>
  );
}

export default SceneTwo;
